Subject: [os2genau_digest] No. 883
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 9 Jul 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 08 July 2004
 Number  883
**************************************************

Subjects for today
 
1   OT: Creating DOS installation CD : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  OT: Creating DOS installation CD : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 08 Jul 2004 12:22:43 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   OT: Creating DOS installation CD

Hi all,

Just wondering if anyone out there has any idea on how to create a PCDOS 
6.3 installation CD.  I have the floppies, however the machine I need to 
create a DOS BOX out of has no floppy drive (or one that works to put in 
it) so a CD would be ideal.

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 08 Jul 2004 17:32:29 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  OT: Creating DOS installation CD

Hi Gavin,

I am doing something similar at the moment.

There are a lot of Windows programs but probably none for 
creation under os/2 (my assumption, I have not looked.)

In Windows you would need the following tools:-
CD &/or DVD burner software, I use Nero 6.
EasyBoot  <http://www.ezbsystems dot com/easyboot/>
WinImage <http://www.winimage dot com>

Either WinISO
<http://www.winiso dot com/>
 or UltraIso
<http://www.ezbsvs dot com/>

Most are available in trial versions but the EasyBoot program
help is woeful, but the program is ok.

I have currently created a single ISO and tested only in Windows
under M$ VPC 2004 so far, with the following features:-
1. Install Air-Boot 1.01 std
2. Install Air-Boot 1.02  - no linux    options, cannot downgrade and is SUS
3. Install Air-Boot .25b  - REVERT    to revert to 1.01 etc
4. Boot from Hard Disk
5. Reboot
6. Win98se  dos and  WipeTrkD, NC etc and can also install Win98se.
7. Partition Magic 6.01 - dos
8. Partition Magic 8.0  - dos
9. Drive Image 6.0      - dos  (+scsi drivers as standard)
0. Drive Image 6.0 +/- CD drivers - dos -No scsi

The emphasis on Airboot is because I upgraded Air-Boot 
bootmanager to v1.02 and it is very buggy. I had to find a
means of easily going back to the earlier version.

You might want to take this topics of list and email
me directly.

HTH,
Regards,
Robert Traynor (BobT).
8 July 2004   17:30

On Thu, 08 Jul 2004 12:22:43 +1000, Gavin Miller wrote:
> Hi all,
> 
> Just wondering if anyone out there has any idea on how to create a PCDOS 
> 6.3 installation CD.  I have the floppies, however the machine I need to 
> create a DOS BOX out of has no floppy drive (or one that works to put in 
> it) so a CD would be ideal.
> 
> Cheers
> G

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------